%% ``The contents of this file are subject to the Erlang Public License,
%% Version 1.0, (the "License"); you may not use this file except in
%% compliance with the License. You may obtain a copy of the License at
%% http://www.erlang.org/EPL1_0.txt
%% 
%% Software distributed under the License is distributed on an "AS IS"
%% basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
%% the License for the specific language governing rights and limitations
%% under the License.
%% 
%% The Original Code is Erlang-4.7.3, December, 1998.
%% 
%% The Initial Developer of the Original Code is Ericsson Telecom
%% AB. Portions created by Ericsson are Copyright (C), 1998, Ericsson
%% Telecom AB. All Rights Reserved.
%% 
%% Contributor(s): ______________________________________.''
%%
%%% File    : inet_config.hrl
%%% Author  : Tony Rogvall <tony@erix.ericsson.se>
%%% Purpose : Configuration constants
%%% Created : 28 Sep 1997 by Tony Rogvall <tony@erix.ericsson.se>

-define(DEFAULT_ETC,       "/etc").
-define(DEFAULT_SERVICES,  "services").
-define(DEFAULT_RPC,       "rpc").
-define(DEFAULT_HOSTS,     "hosts").
-define(DEFAULT_RESOLV,    "resolv.conf").
-define(DEFAULT_PROTOCOLS, "protocols").
-define(DEFAULT_NETMASKS,  "netmasks").
-define(DEFAULT_NETWORKS,  "networks").

-define(DEFAULT_UDP_MODULE, inet_udp).
-define(DEFAULT_TCP_MODULE, inet_tcp).
